<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>AEEGEPZA</genie>
		<description>Start with 1 life</description>
	</cheat>
	<cheat enabled="0">
		<genie>IEEGEPZA</genie>
		<description>Start with 6 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>AEEGEPZE</genie>
		<description>Start with 9 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>GXKGKXVK</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>GXXONEVK</genie>
		<description>Infinite timer</description>
	</cheat>
	<cheat enabled="0">
		<genie>LVXOUELL</genie>
		<description>Slower timer</description>
	</cheat>
	<cheat enabled="0">
		<genie>TOXOUELU</genie>
		<description>Faster timer</description>
	</cheat>
	<cheat enabled="0">
		<genie>AEKAZYLA</genie>
		<description>Always have detonator</description>
	</cheat>
	<cheat enabled="0">
		<genie>YNEOLXLK</genie>
		<description>Bomb has a longer fuse</description>
	</cheat>
	<cheat enabled="0">
		<genie>AXEOLXLG</genie>
		<description>Bomb has a shorter fuse</description>
	</cheat>
	<cheat enabled="0">
		<genie>GXOLSXVS</genie>
		<description>Stop bombs from exploding</description>
	</cheat>
	<cheat enabled="0">
		<genie>EASPTANG</genie>
		<description>Dollar sign acts as flame face</description>
	</cheat>
	<cheat enabled="0">
		<genie>GYSPTANG</genie>
		<description>Dollar sign acts as bomb</description>
	</cheat>
	<cheat enabled="0">
		<genie>KASPTANK</genie>
		<description>Dollar sign acts as heart with bomb</description>
	</cheat>
	<cheat enabled="0">
		<genie>OPSPTANG</genie>
		<description>Dollar sign acts as skate</description>
	</cheat>
	<cheat enabled="0">
		<genie>OZSPTANK</genie>
		<description>Dollar sign acts as vest for a short time</description>
	</cheat>
	<cheat enabled="0">
		<genie>GAXKSTAA</genie>
		<description>Super start (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>GASKKTAA</genie>
		<description>Super start (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>OXXAPYSX</genie>
		<description>Always walk through bombs (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEXAZNVZ</genie>
		<description>Always walk through bombs (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>OXOEGYSX</genie>
		<description>Always walk through walls (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEOEINSZ</genie>
		<description>Always walk through walls (2 of 2)</description>
	</cheat>
</cheats>